/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_text, .paging-nav a:hover,
		 footer#footer .widget_calendar thead th,
		 footer#footer .dt_widget_accordion .opened,
		 .sidebar .widget_calendar a,
		 .dt_team_custom_item .profile-position,
		.dt-iconboxes-4:hover .dt-section-icon i:hover,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon
		{ color: #ddfc00; }

		.primary_color_border,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon { border-color: #ddfc00; }

		.primary_color_bg, .paging-nav span.current,
		.primary_color_button,footer#footer .widget_calendar #today,
		footer#footer .widget_tag_cloud .tagcloud .tag:hover,
		footer#footer .dt_widget_tabs .nav-tabs li a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus,
		footer#footer .dt_widget_accordion .btn-accordion,
		footer#footer .dt_widget_accordion .openedup,
		.sidebar .owl-theme .owl-controls .owl-page span,
		.woocommerce.widget_product_tag_cloud li,
		.sidebar .widget_calendar #today,
		.sidebar .widget_tag_cloud .tagcloud .tag:hover,
		.sidebar .dt_widget_tabs li.active a,
		.sidebar .dt_widget_accordion .btn-accordion,
		.sidebar .dt_widget_accordion .openedup,
		.dt-timeline .time-item .center-line.circle i,
		.dt-timeline .time-item .center-line.square,
		.dt-iconboxes span:hover,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3 span:hover,
		.dt-iconboxes-4:hover .dt-section-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6:hover {
		  background-color: #ddfc00;
		}

		.btn-color-primary,
		.portfolio-navigation a.more-post, 
		.dt-contact-form.on-dark input[type="submit"], 
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce a.button,
		.woocommerce button.button,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search #searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt {
			background: #ddfc00;
		}

		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #ddfc00; background: #ddfc00; }
		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #ddfc00; border: 2px solid #ddfc00; }
		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #ddfc00; }

		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		}


		footer#footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		}
		.sidebar .owl-theme .owl-controls .owl-page.active span {
		  border: 2px solid #ddfc00;
		}

		.sidebar .widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #ddfc00; background: #ddfc00; 
		}

		.sidebar .dt_widget_tabs li.active a {
		  border-top: 3px solid #ddfc00;
		}
		.sidebar .dt_widget_tabs li.active a:hover {
		  border-top: 3px solid #ddfc00;
		}
		.sidebar .dt_widget_tabs li.active a:focus {
		  border-top: 3px solid #ddfc00;
		}

		.sidebar .dt_widget_accordion .opened {
		  background: #ffffff;
		  color: #ddfc00;
		}

		h3.widget-title:after {
		  border-top: solid 2px #ddfc00;
		}
		#related-port .related-port figure figcaption .related-tag a {
		  color: #ddfc00;
		}

		.dt-timeline .time-item:hover .content-line:before,
		.dt-timeline .time-item:hover .content-line {
		  background-color: #ddfc00!important;
		}

		@media handheld, only screen and (max-width: 479px) {
		  .dt-timeline .time-item .center-line {
		    display: none !important;
		  }
		  .dt-timeline .time-item .content-line {
		    margin: 0!important;
		    left: 0!important;
		    margin-right: 0!important;
		    margin-left: 0!important;
		  }
		  .dt-timeline .time-item:hover .content-line:before,
		  .dt-timeline .time-item .content-line:before {
		    background: none!important;
		    border: none !important;
		  }
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes span:hover:after,
		.dt-iconboxes span:hover:before,
		.dt-iconboxes.layout-3 span:hover:after,
		.dt-iconboxes.layout-3 span:hover:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before {
		  border-top-color: #ddfc00 !important;
		}

		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover {
		  color: #ddfc00;
		}
		.dt-pricing-table .featured ul li.plan-action,
		.dt-pricing-table .featured ul li.plan-action,
		.dt-pricing-table .featured ul li.plan-head,
		.dt-pricing-table .featured ul li.plan-head {
		  background: #ddfc00 !important;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #ddfc00 !important;
		}
		
		@media (max-width: 991px) {
			#head-page #dt-menu > ul > li > a:hover {color:#ddfc00!important;}
		}
		@media (min-width: 991px) {
			#dt-menu ul li:hover > a {
				color: #ddfc00;
			}
		}
		#dt-menu ul.sub-nav li:hover > a {
		    color: #ddfc00;
		  }
		#dt-menu a.search_btn:hover {
		    color: #ddfc00 !important;
		}
		#dt-topbar-menu-left ul li:hover > a {
		    color: #ddfc00;
		}
		#dt-topbar-menu-left li a:hover {
		  background: #ddfc00;
		}
		#dt-topbar-menu-left .toggle-sub {
		  background: #ddfc00;
		}
		#dt-topbar-menu-left li:hover > .toggle-sub {
		  color: #ddfc00;
		}
		#dt-topbar-menu-left ul li:first-child {
		    border-top: 3px solid #ddfc00 !important;
		  }
		#dt-topbar-menu-left ul.sub-nav li:hover > a {
		    background: #ddfc00;
		  }

		#dt-topbar-menu-right ul li:hover > a {
		    color: #ddfc00;
		}
		#dt-topbar-menu-right li a:hover {
		  background: #ddfc00;
		}
		#dt-topbar-menu-right .toggle-sub {
		  background: #ddfc00;
		}
		#dt-topbar-menu-right li:hover > .toggle-sub {
		  color: #ddfc00;
		}
		#dt-topbar-menu-right ul.sub-nav li:hover > a {
		    background: #ddfc00;
		  }

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #ddfc00;}

		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(110,126,0, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(110,126,0, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(110,126,0, 0.6);
		}
		.sidebar .widget_calendar a:hover {
		  color: #9ab000;
		}

		.dt-iconboxes.layout-7:hover i,.dt-iconboxes.layout-8:hover i{
		  border-color: #8fa300 !important;	
		}
		.dt-iconboxes.layout-7 i,.dt-iconboxes.layout-8 i{
		  color: #ddfc00;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #586400;
		  }
		}
		.dt-iconboxes-4:hover { 
			background-color: #b0c900; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #ddfc00;
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		  background-color: #ddfc00;
		}

		.border-color-primary, 
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
		  border-color: #ddfc00;
		}
		.box-main-color .img-blank {
		  background-color: #ddfc00;
		}
		.link-color-primary, 
		#dt-menu #menu-main-menu .current-menu-parent > a,
		#dt-menu #menu-main-menu .current-menu-item > a,
		#dt-menu #menu-main-menu .sub-nav .current-menu-item > a,  
		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover {
		  color: #ddfc00;
		}
		.background-color-primary, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		#footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page nav.woocommerce-pagination ul li span.current, 
		.woocommerce #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 
		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 
		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6:hover,.bulat2, 
		.dt-iconboxes.layout-3 span:hover {
		  background: none repeat scroll 0 0 #ddfc00;
		}

		.dt-iconboxes.layout-3 span:hover:after, .dt-iconboxes.layout-3 span:hover:before {border-top-color: #ddfc00 !important;}

		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #ddfc00 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #ddfc00;
		  border-color: #ddfc00;
		}
		.container .owl-theme .owl-controls .owl-page span {
		  background-color: #ddfc00;
		  border-color: #ddfc00; 
		}
		.owl-theme .owl-controls .owl-page.active span {
		  border-color: #ddfc00; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #ddfc00;
		  	border-color: #ddfc00; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #ddfc00; 
		}
		.dt-iconboxes span:hover, .dt-iconboxes.layout-3 span:hover {
		  	border-color: #ddfc00;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #ddfc00; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon::after{
			color: #ddfc00;
		}

		.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-controls-icon::after{
			background-color: #ddfc00;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #ddfc00;
		}

		.wpb_wrapper .vc_tta-tabs-container li.vc_tta-tab a {
			background:#ecf0f1;
			border-top: 0;
			margin:0;
		}

		.wpb_wrapper .vc_tta-tabs-container li.vc_tta-tab.vc_active a {
			
			background:#ddfc00;
			color: #fff;
		}

		.wpb_wrapper .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-title > a {
			background:#ddfc00;
			color: #fff;
		}

		.btn.btn-link { color: #ddfc00; }
		.btn.btn-link:hover { color: #ddfc00; }
		#footer h3.widget-title:after { border-top: 2px solid #ddfc00; }
		.text-hover-pre-title {background-color:#ddfc00}
		input.wpcf7-submit[type="submit"],
		form.wpcf7-form .wpcf7-form-control-wrap .select-target.select-theme-default { background-color: #ddfc00; }

		.dt-shop-category .owl-carousel-navigation .btn-owl { background: #ddfc00; }
		.dt-shop-category .owl-carousel-navigation .btn-owl:hover { background: none repeat scroll 0 0 #b0c900 !important; }
		.secondary_color_bg { background-color: #868686; }
		.secondary_color_text { color: #868686; }
		.secondary_color_border { border-color: #868686; }

		.secondary_color_button, .btn-color-secondary {
		  background-color: #868686;
		}
		.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {
			 background: #868686;
		}
		:selection {
		  background: #868686;
		}
		::selection {
		  background: #868686;
		}
		::-moz-selection {
		  background: #868686;
		}
		.woocommerce.widget_product_tag_cloud li:hover {
		  background-color: #868686;
		}
		.woocommerce ul.products li.product .onsale:after,
		.woocommerce-page ul.products li.product .onsale:after,
		.woocommerce span.onsale:after,
		.woocommerce-page span.onsale:after {
		  border-bottom: 40px solid #868686;
		}
		a {
		  color: #868686;
		}
		a:hover, a:focus { border-color : #868686; }
		a:hover, a:focus { color : #6b6b6b; }
		h1 a:hover,
		h2 a:hover,
		h3 a:hover,
		h4 a:hover,
		h5 a:hover,
		h6 a:hover,
		h1 a:focus,
		h2 a:focus,
		h3 a:focus,
		h4 a:focus,
		h5 a:focus,
		h6 a:focus,
		.portfolio-type-text .portfolio-item .portfolio-termlist a
		 {
		  color: #868686;
		}
		#dt-topbar-menu-left li .toggle-sub:hover {
		  color: #868686;
		}
		#dt-topbar-menu-left a.search_btn:hover {
		    color: #868686;
		  }
		#dt-topbar-menu-right li .toggle-sub:hover {
		  color: #868686;
		}
		#dt-topbar-menu-right a.search_btn:hover {
		    color: #868686;
		  }
		footer#footer .widget_calendar a {
		  color: #868686;
		}
		footer#footer .widget_recent_comments a:hover {
		  color: #868686;
		}
		.sidebar a:hover {
		  color: #868686;
		}
		.sidebar .dt-widget-twitter .sequence-twitter a {
		  color: #868686;
		}
		.sidebar .widget_recent_comments a:hover {
		  color: #868686;
		}
		.share-button label {
		  color: #868686 !important;
		}
		.share-button label span {
		  color: #868686 !important;
		}
		#top-bar a:hover {
		  color: #868686;
		}
		.dt-section-head header i {
		  background: #868686;
		}
		.progress_bars i {
		  background-color: #868686;
		}
		.post-masonry li.isotope-item .isotope-inner .comment-count i:before {
		  color: #868686;
		}
		.post-masonry li.isotope-item .post-info .author a {
		  color: #868686;
		}

		.dt-pricing-table .price-4-col .btn-active,
		.dt-pricing-table .price-3-col .btn-active {
		  background-color: #868686;
		}
		.dt-pricing-table .price-4-col .btn-active:hover,
		.dt-pricing-table .price-3-col .btn-active:hover {
		  background-color: #6b6b6b;
		}
		.box-secondary-color .img-blank {
		  background-color: #868686;
		}
		.bulat1 {
		  background: none repeat scroll 0 0 #868686;
		}
		.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
			color: #868686;
		}
body { font-family: Ubuntu; }
.woocommerce.widget_product_tag_cloud li {
  font-family: Ubuntu;
}
.postdate .year {
  font-family: Ubuntu;
}
.postmetatop ul li {
  font-family: Ubuntu;
}
.singlepostmetatop ul li {
  font-family: Ubuntu;
}
.dt-comment-date {
  font-family: Ubuntu;
}
.dt-comment-comment {
  font-family: Ubuntu;
}
.footer-right {
  font-family: Ubuntu;
}
footer#footer .widget_tag_cloud .tagcloud .tag {
  font-family: Ubuntu;
}
footer#footer .widget_categories {
  font-family: Ubuntu;
}
footer#footer .widget_archive {
  font-family: Ubuntu;
}
.sidebar .widget_tag_cloud .tagcloud .tag {
  font-family: Ubuntu;
}
.sidebar .widget_categories {
  font-family: Ubuntu;
}
.sidebar .widget_archive {
  font-family: Ubuntu;
}
section#banner-section .breadcrumbs {
  font-family: Ubuntu;
}
.dt-contact-form input[type="text"], 
.dt-contact-form input[type="email"], 
.dt-contact-form input[type="password"], 
.dt-contact-form input[type="number"], 
.dt-contact-form input[type="tel"],
.dt-contact-form input[type="submit"], 
.dt-contact-form textarea {
  font-family: Ubuntu;
}

#dt-menu li a {	font-family: Ubuntu; }
#mobile-header label { font-family: Ubuntu; }
#dt-menu label { font: 3.125em/1.375em Ubuntu; }
#dt-menu .sub-nav label { font: 2em/2em Ubuntu; }
#dt-menu a, #dt-menu .sub-nav a{ font-family: Ubuntu; }
h1,
h2,
h3,
h4,
h5,
h6, 
.btn{
  font-family: Ubuntu;
  font-weight: 300;
}

input.secondary_color_button {
  font-family: Ubuntu;
}
.btn {
  font-family: Ubuntu;
}
.social-share-link {
  font-family: Ubuntu;
}
.postdate .day {
  font-family: Ubuntu;
}
.postmetabottom {
  font-family: Ubuntu;
}
.postcontent-quote {
  font-family: Ubuntu;
}
.dt-comment-author {
  font-family: Ubuntu;
}
#mobile-header label {
  font-family: Ubuntu;
}

.dt-contact-form input[type="submit"] {
  font-family: Ubuntu;
}


#dt-menu label {
  font: 3.125em/1.375em Ubuntu;
}

#mobile-header-top-left label {
  font-family: Ubuntu;
}
#dt-topbar-menu-left label {
  font: 3.125em/1.375em Ubuntu;
}
#dt-topbar-menu-left .sub-nav label {
  font: 2em/2em Ubuntu;
}
#dt-topbar-menu-left,
#dt-topbar-menu-left .sub-nav {
  font-family: Ubuntu;
}
#dt-topbar-menu-left .toggle-sub {
  font-family: Ubuntu;
}
#dt-topbar-menu-left ul li a:after {
    font: 1.5em Ubuntu;
}
#mobile-header-top-right label {
  font-family: Ubuntu;
}
#dt-topbar-menu-right label {
  font: 3.125em/1.375em Ubuntu;
}
#dt-topbar-menu-right .sub-nav label {
  font: 2em/2em Ubuntu;
}
#dt-topbar-menu-right,
#dt-topbar-menu-right .sub-nav {
  font-family: Ubuntu;
}
#dt-topbar-menu-right .toggle-sub {
  font-family: Ubuntu;
}
#dt-topbar-menu-right ul li a:after {
    font: 1.5em Ubuntu;
}
#top-bar {
  font-family: Ubuntu;
}
#footer-right .widget .widget-title {
  font-family: Ubuntu;
}
.share-button.float-right.sharer-0 label span {
  font-family: Ubuntu!important;
}
.carousel-content .carousel-inner a.inline-block {
  font-family: Ubuntu;
}
.box-main-color .iconbox-detail h3,
.box-secondary-color .iconbox-detail h3 {
  font-family: Ubuntu;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  font-family: Ubuntu;
}
.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6 {
  font-family: Ubuntu;
  font-weight: 300;
}
blockquote { font-family: Ubuntu !important; }
		.tertier_color_bg {background-color: #ffffff; }

		#footer { background-image: url(""); }
		#footer { background-repeat: no-repeat; }
		#footer { background-size: cover; }

		.footer-left { color: #000000; }
		.footer-right { color: #000000; }
		footer#footer a { color: #000000; }
		#footer-right .widget .widget-title { color: #000000; }

		#footer .container .widget_text .social-circled li,
		#footer .container .widget_text .social-circled li:last-child,
		#footer .woocommerce ul.cart_list li,
		#footer .woocommerce ul.product_list_widget li,
		#footer .woocommerce-page ul.cart_list li,
		#footer .woocommerce-page ul.product_list_widget li,
		#footer .woocommerce.widget_product_categories li,
		footer#footer .widget_tag_cloud .tagcloud .tag,
		footer#footer .dt_widget_tabs .nav-tabs li a,
		footer#footer .dt_widget_tabs .tab-pane .rowlist,
		footer#footer .dt_widget_accordion .panel-heading,
		footer#footer .dt_widget_accordion .panel-body,
		#footer .widget_categories ul li,
		#footer .widget_recent_entries ul li,
		#footer .widget_recent_comments ul li,
		#footer .widget_rss ul li,
		#footer .widget_meta ul li,
		#footer .widget_nav_menu ul li,
		#footer .widget_archive ul li,
		#footer .widget_text ul li,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
		  border-color: rgba(0,0,0, 0.05);
		}

		footer#footer .widget_text ul.list-inline-icon li {
		  border: 1px solid rgba(0,0,0, 0.05);
		}

		footer#footer .widget_search {
		  color: #000000;
		}

		footer#footer .widget_search #s {
		  border: 1px solid rgba(0,0,0, 0.4);
		  color: #000000;
		}

		footer#footer .select-target.select-theme-default {
	  		border: 1px solid rgba(0,0,0, 0.4);
		}

		footer#footer .dt_widget_accordion .panel-heading {
		  color: #000000;
		}
		
		footer#footer .widget_recent_comments a {
		  color: rgba(0,0,0, 0.4);
		}

		footer#footer .woocommerce.widget_product_search #s {
		  border: 1px solid rgba(0,0,0, 0.4);
		}

	.home #head-page {background:#000000}.home #head-page.alt {background:#000000}.home #head-page.reveal {background:#000000}.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#ddfc00;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#222222;}.home #top-bar{background:#000000}.top-head #top-bar{background:#000000}#head-page {background:#000000}#head-page.alt {background:#000000}#head-page.reveal {background:#000000}.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#ddfc00;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#222222;}#top-bar{background:#000000}.home #head-page,.home #head-page #dt-menu > ul > li > a{color:#ddfc00;}.home #head-page #dt-menu a.search_btn {color:#ddfc00;}#head-page,#head-page #dt-menu > ul > li > a {color:#ddfc00;}#head-page,#head-page #dt-menu a.search_btn {color:#ddfc00;}#top-bar a {color:#ddfc00;}.home #top-bar a {color:#ddfc00;}#head-page.reveal #dt-menu > ul > li > a span:after, #head-page.reveal #dt-menu > ul > li > a span:before { background: none repeat scroll 0 0 #222222; }#head-page.alt #dt-menu > ul > li > a span:after, #head-page.alt #dt-menu > ul > li > a span:before { background: none repeat scroll 0 0 #ddfc00; }.home #head-page.reveal #dt-menu > ul > li > a span:after, .home #head-page.reveal #dt-menu > ul > li > a span:before { background: none repeat scroll 0 0 #222222; }.home #head-page.alt #dt-menu > ul > li > a span:after, .home #head-page.alt #dt-menu > ul > li > a span:before { background: none repeat scroll 0 0 #ddfc00; }#head-page #logomenumobile { padding-top: 5px; }#head-page #logomenurevealmobile { padding-top: 5px; }body.dt_custom_body { background-image: url(); }body.dt_custom_body { background-attachment: fixed; }body.dt_custom_body { background-repeat: no-repeat; }body.dt_custom_body { background-size: cover; }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #222222; }		@media(min-width: 992px) {
			#dt-menu > ul > li { line-height: 7em;}
		}
			#dt-menu.dt-menu-center > ul { margin-top: 100px; }
		.reveal.alt #dt-menu.dt-menu-center > ul { margin-top: 100px; }
	
	/* custom css generate from your custom css code*/
	body{height: 100%;font-family: 'futura-pt', Ubuntu;font-size:20px !important;line-height:24px;}

body .content > div > .container { padding: 0px 15px 0px; }
body .vc_row {margin-left: 0; margin-right: 0; }
.bbc a span:before {
    background: url(https://www.tiebreaktens.com/wp-content/uploads/2015/12/67165916_67165915.jpg);
    height: 34px;
    width: 34px;
    display: inline-block;
    content: "";
    background-size: contain;
    vertical-align: top;
    margin-right: 10px;
}


.centered { margin: 0 auto; text-align: center; }
.outer { position: relative; z-index: 999999999; }
.vc-gitem-zone-height-mode-auto:before { padding-top:65%; }
.countdown { width: 100% !important;}
.countdown .ult_countdown-div {
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.offset:before {
	display: block; 
 	content: " "; 
  	height: 30px;      /* Give height of your fixed element */
        margin-top: -30px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}
.whiteBorder img {
    border-color: white !important;
}

/* form styling */

.form-button {color: #000;
    font-family: 'futura-pt' ,ubuntu;
    background: #ddfc00;
    border: 0;
    padding: 5px 10px 5px;
    font-size: 17px;
    font-weight: bold;}
.form-button:hover, .form-button:active, .form-button:focus {background: #666666;color:#ffffff;}
.form-field {font-family: 'futura-pt' ,ubuntu;
    font-size: 18px;
    width:300px;
    padding: 5px;}

.category-player { margin-top: 0px; }
/* .content > div > .container, .content > .container { padding: 40px 0; background: #fff;} */
.woocommerce .content, .woocommerce-cart .content { background: #fff; }

.homeSocialWrapper { text-align: center; }

.mc_custpanel_inner { margin-bottom: 20px; height: 214px !important;}

.homeWhatIsTBT { text-align: center; }
.homeWhatIsTBT h3 { font-weight: 500;
    text-transform: uppercase; }
.homeWhatIsTBT p { font-size: 16px; line-height: 20px; }

.homeShopBanner p { font-family: ubuntu; color: #000000; font-size: 40px; line-height: 45px; text-align: center; }
.homeShopBanner span { font-family: tens !important; }
.homeShopBanner a { color: #000; }

.homeInstagram { text-align: center; margin: 20px 0px; }
.followUsInstagram { 
    color: #0a0a0a;
    font-size: 16px;
    border: 1.99px solid #0a0a0a;
    border-radius: 5px;
    padding: 4px 10px;
}

.followUsInstagram span {
    font-weight: 500;
}

.homeContactBox { }

.dhvc-form-select select {
    background: #fff !important;
}

.contactSubscribe {
    background: #666666;
}

span.overlay-show.ult-align-right:before {
        content: "\f04b";
    font-family: FontAwesome;
    margin-right: 10px;
}

.woocommerce-cart .cart-collaterals .cart_totals table td{
    text-align: right;
}
.woocommerce-cart .cart-collaterals .cart_totals table {margin: 0 0 60px;}
.woocommerce-cart .cart-collaterals .cart_totals table small {display: none;}
.woocommerce-thankyou-order-received{
    margin-left: 20px;
}
.woocommerce .order_details{
    margin-left: 20px;
}
.woocommerce-checkout h2{
    margin-left: 20px;
}
.woocommerce-checkout h3{
    margin-left: 20px !important;
}

.viennaPlayers img {
    border-top: 4px solid;
    border-bottom: 4px solid;
    border-color: #ddfc00;
}

.viennaPlayerCaption {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.viennaBanner {
        font-family: ubuntu;
    color: #000000;
    font-size: 36px;
    line-height: 45px;
    text-align: center;
}

.viennaBanner .tens {
    font-family: tens !important;
}

.viennaBanner a {
    color: #000;
}

.viennaBanner .white p {
    color: #fff !important;
}

.viennaBanner .white p a {
    color: #fff !important;
}

.viennaBorder {
    margin-bottom: 0px !important;
}

.playerTable {
     background: rgba(0,0,0,0.2);
 }
 
 .playerTable td:not(.tablePlayerTitle):not(.td-border) {
      padding: 0px 0px 10px 50px;
 }
 
 .playerTable .tablePlayerTitle {
         padding: 15px 0px 10px 50px;
 }
 
 .playerTable .tablePlayerTitle p:after {
    display: block;
    width: 60%;
    height: 3px;
    content: "";
    margin: 10px 0px;
    background: #666;
}
 
 .playerTable .tableFlag {
     width: 30px;
     margin-right: 10px;
 }
 
 .playerTable .td-border {
     border: 1px solid #ddfc00;
 }
 
 .playerTable h3 {
     text-align: left;
 }
 
 .playerTable strong {
     font-size: 20px;
 }
 
 .page .eventsButton a {
         font-size: 26px;
    padding: 4px 40px;
    font-weight: 500;
 }

.instagramSnap {
    overflow-x: hidden;
    overflow-y: hidden;
}

.viennaStandings table {
    width: 100%;
}

.viennaStandings table tr td:first-child {
    width: 328px;
}

.viennaStandings table tr td:last-child {
    width: 36px;
}

.newsSinglePost {
    height: 140px;
background-color: white !important;
}

.newsPostTitle {
    height: 80px;
}

.newsPostTitle h4 {
    margin-bottom: 0;
}

.newsPostTitle a {
    color: #333;
}

.newsPostTitle a:hover, .newsPostTitle a:visited, .newsPostTitle a:focus {
    color: #010101;
}

.postCategory span {
    background: none;
    color: #DDFB00 !important;
    cursor: default;
}

.postCategory .vc_grid-filter-item:hover {
    background-color: #000 !important;
}

body.single-post .content > .container {
    max-width: 800px;
}

body.single-post .content > .container .postimagecontent, body.single-post .content > .container .singlepostmetatop {
    display: none;
    visibility: none;
}

h1.postTitle {
    text-align: center;
    color: #000;
    margin-bottom: 30px;
}


/*.woocommerce table.shop_table, .woocommerce-page table.shop_table{
    margin-left: 20px;
    margin-right: 20px;
}*/
@media (min-width: 1200px) {
 .container {} 
 
 .head-page .container { width: 100%; }
 .head-page #dt-menu { max-width: 1600px; }
 #top-bar .container { max-width: 1600px; width: inherit; }
 
}

@media (max-width: 1200px) {
body #dt-menu ul li a {
    padding: 0 0.44em;
}   

body.woocommerce ul.products li.product {
    width: 28.9%;
}
    
}

@media (max-width: 768px) {
    /*items design in the shop page*/
    .woocommerce ul.products li.first{
        margin-left: -10px;
        margin-right: 20px;
    }
    .woocommerce ul.products li.product{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .homeShopBanner p { font-size: 25px; line-height: 35px; }
    
    .homeSocialWrapper {
        display: none !important;
    }
}

/* Portrait and Landscape */
@media (max-device-width: 736px) {
.mobilepanel {font-size:15px; line-height:18px;}
}
    
@media (min-width: 768px) {
    #dt-menu .signUp a span {
    padding: 6px 13px;
    background: #DDFB00;
    color: #000;
}
    #dt-menu .signUp a span:after, #dt-menu .signUp a span:before {
        content:none;
    }
    
    .homeBanner {
        margin-top: -100px;
    }
     /*items design in the shop page*/
    .woocommerce ul.products li.first{
        clear: none !important;
        margin-left: 20px;
        margin-right: 0px;
    }
.woocommerce ul.products li.product{
        margin-left: 20px;
        margin-right: 0px;
        /*  width: 48% !important; for 2 products per row  */ 

    }
    
.woocommerce .col-sm-12 .col-sm-12 {
    padding: 0;
}

.woocommerce .col-sm-12 {
    padding: 0;
}

}

@media (max-width: 991px) {
    /*responsive option for the text in shop page*/
    .vc_custom_1466695451220{
        margin-top: 0px !important;
    }
    .woocommerce .woocommerce-message .button{
        float: initial !important;
    }
input.secondary_color_button {margin-top: 10px !important;}
}
@media (min-width: 991px) {
    /*responsive option for the text in shop page*/
    .vc_custom_1466761122542{
        margin-top: -40px !important;
    }
}
/*woocomerce button style*/
.woocommerce button.button, .woocommerce a.button, .woocommerce input.button{
    background: black !important;
    color:#ddfc00 !important;}
.woocommerce button.button:hover{
    color:white !important;}
.woocommerce a.button:hover{
    color:white !important;}
.woocommerce input.button:hover{
    color:white !important;}
.shipping-calculator-button{
  background: black !important;
color:#ddfc00 !important; }
.shipping-calculator-button:hover{
    color: white !important;}
/*woocommerce text style*/
.woocommerce div.product .product_title{
    color: black;
    font-family: tens;font-size:56px;
    text-transform: uppercase;}
.woocommerce h2, .woocommerce div.product form.cart .variations label{
    color:black;}
.woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce-ordering{
display: none;}
.sku_wrapper{
    display: none !important;
}
.woocommerce a.added_to_cart {padding-top: 1.5em;}
.wc-forward:after, .wc-forward a:after {margin-left: 5px;}



h1 {font-family: 'futura-pt', Ubuntu; font-weight: bold; color: #ddfc00; font-size: 48px; line-height: 55px;}
h2 {font-family: 'futura-pt', Ubuntu; font-weight: bold; color: #ddfc00; font-size: 34px; line-height: 28px;}
h3 {font-family: 'futura-pt', Ubuntu;}
.col-xs-12 .col-sm-12 {padding-left: 5px; padding-right: 5px;}
@media (max-width: 991px) {
#dt-menu ul li a {font-family: 'futura-pt', Ubuntu;margin-left:10px;margin-top:20px;text-align: left;}
#dt-menu .sub-heading {font-family: 'futura-pt', Ubuntu;text-align:left;}
}
#dt-menu > ul > li > a {font-size: 16px;font-family: 'futura-pt', Ubuntu; font-weight: bold;color: #ffffff;}
#dt-menu.dt-menu-right > ul {text-align: right;padding-right: 25px;}
#dt-menu ul li a {padding: 0 0.7em;}
#dt-menu, #dt-menu .sub-nav {font-size: 14px;font-family: 'futura-pt', Ubuntu; font-weight: bold;color: #ffffff;}
.top-head #top-bar {margin-bottom: 0px;}
.dt-social li a {font-size:1.2em;color:#666666;}
#dt-menu ul li:hover > a {color:#ddfc00;}
#social-8 li a {background: white;}
#footer .widget_text ul li i {color: #666666;}
#footer .dt-social {text-align: right !important;}
#footer .footer-social li { float: none; display: inline-block; }
footer#footer a {font-family: futura-pt;color:#000;font-size:12px;}
footer#footer .row { margin-bottom: 20px; }
.top-head #top-bar { border-bottom: none; }
#top-bar .right-menu { margin-right: 5px; }
#top-bar .enquire a {font-family: futura-pt;color:#000000;font-weight: bold;}
#top-bar .right-menu a { color: #fff; }
@media (min-width: 991px){
#dt-menu>ul>li>a span:after, #dt-menu>ul>li>a span:before {
background: #ddfc00;
}}

@media (max-width: 1208px) {
 .td-border {
     display: none;
 }   
}

@media (max-width: 1024px) {
        .viennaStandings table {
    width: 280px;
}

.viennaStandings table tr td:first-child {
    width: 230px;
    
}

.viennaStandings table tr td:last-child {
    width: 50px;
}
}

@media (max-width: 1013px) {
.2016-breakrecord-outer {
    
}    
    
 .2016-breakrecord-outer > * {
     text-align: center !important;
 }   
 
 .outer {
     z-index: 9999999999;
     padding: 10px;
    background: rgba(0,0,0,0.3);
 }
}



@media (max-width: 768px) {
.noMobile {
    display: none;
}
}

@media (max-width: 535px) {
    .viennaBanner p {
            font-size: 20px; 
     line-height: 25px; 
    }
}


@media (max-width: 500px) {
 .vc_grid-container-wrapper .vc_grid.vc_row .vc_grid-item {
     width: 100%;
 }
 
 #sign-up {
     padding-top: 0;
 }
 
 .footer-left #footer-left {
     padding: 0px 0;
 }
 
 .aboutVienna h3 {
     font-size: 19px !important;
     line-height: initial !important;
 }
 
 .aboutVienna p {
     
 }
 
 
 
}

@media (max-width: 375px) {
    .countdown * {
        font-size: 20px !important;
    }
}
.enquire {
  float: right;  
  width: 186px;
  margin-left:30px;margin-right:-15px;margin-bottom:-1px;
  background:#ffffff;
  text-align: center;
  color: #000000;
  border: 1px #ffffff solid;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
  -webkit-transition: border .2s;
  transition: border .2s;}
  .sky {font-family: 'futura-pt', ubuntu;}
  .cnn {color: #ffffff;}
  .enquire a:hover {background-color:#ddfb00 !important;}
  .single .about-author {display: none;}
  .postimagecontent .postdate  {background-color: #000000;}
 .blog-post-title {font-family: futura-pt;font-size:40px;line-height:45px;}
 .shopcolor {color:#ddfc00 !important;}